域名

短链接的自定义域名。

GET/api/v1/domains
列出 域名
名称类型必填描述
pageintegerPage number (default 1)
results_per_pageintegerItems per page (default 25, max 100)
searchstringSearch term
search_bystringColumn to search
order_bystringSort column
order_typestringasc or desc
datetime_startstringISO datetime filter start
datetime_endstringISO datetime filter end
curl -X GET 'https://forqrcode.com/api/v1/domains' \
  -H 'Authorization: Bearer YOUR_API_KEY'
GET/api/v1/domains/available
列出可用域名
curl -X GET 'https://forqrcode.com/api/v1/domains/available' \
  -H 'Authorization: Bearer YOUR_API_KEY'
GET/api/v1/domains/{id}
读取一个 域名
名称类型必填描述
idinteger
curl -X GET 'https://forqrcode.com/api/v1/domains/{id}' \
  -H 'Authorization: Bearer YOUR_API_KEY'
POST/api/v1/domains
创建 域名
名称类型必填描述
hoststring
curl -X POST 'https://forqrcode.com/api/v1/domains' \
  -H 'Authorization: Bearer YOUR_API_KEY'
PATCH/api/v1/domains/{id}
更新 域名
名称类型必填描述
idinteger
curl -X PATCH 'https://forqrcode.com/api/v1/domains/{id}' \
  -H 'Authorization: Bearer YOUR_API_KEY'
DELETE/api/v1/domains/{id}
删除 域名
名称类型必填描述
idinteger
curl -X DELETE 'https://forqrcode.com/api/v1/domains/{id}' \
  -H 'Authorization: Bearer YOUR_API_KEY'

参数名与 JSON 示例为英文。请将 YOUR_API_KEY 替换为您的密钥。